Cisco Host Upgrade Utility 2.0(4) ユーザ ガイド
要件およびサポート
要件およびサポート

要件およびサポート

この章は、次の内容で構成されています。

要件

重要:

各サーバ プラットフォームに対して個別の ISO コンテナがリリースされます。 サーバに適切な ISO コンテナをダウンロードする必要があります。


(注)  


2.0(x) から 1.5.4 以前のバージョンにダウングレードする場合は、まず 1.5.4 にダウングレードして、それから目的のバージョンにダウングレードする必要があります。


Server

コンテナ

Cisco IMC および BIOS バージョンの最小要件

C22

2.0.1b

Cisco IMC バージョン:2.0(1b)

BIOS バージョン:2.0.1b.0

C24

2.0.1b

Cisco IMC バージョン:2.0(1b)

BIOS バージョン:2.0.1b.0

C220

2.0.1b

Intel Xeon(C) 26XX シリーズまたは Intel Xeon(C) 24XX シリーズ プロセッサ搭載の CPU の場合

Cisco IMC バージョン:2.0(1b)

BIOS バージョン:2.0.1b.0

Intel Xeon(C) 26XX V2 シリーズ プロセッサ搭載の CPU の場合

Cisco IMC バージョン:2.0(1b)

BIOS バージョン:2.0.1b.0

C240

2.0.1b

Intel Xeon(C) 26XX シリーズまたは Intel Xeon(C) 24XX シリーズ プロセッサ搭載の CPU の場合

Cisco IMC バージョン:2.0(1b)

BIOS バージョン:2.0.1b.0

Intel Xeon(C) 26XX V2 シリーズ プロセッサ搭載の CPU の場合

Cisco IMC バージョン:2.0(1b)

BIOS バージョン:2.0.1b.0

C3160

2.0.2c

Cisco IMC バージョン:2.0(2c)

BIOS バージョン:2.0.2a.0

シャーシ管理コントローラ(CMC)バージョン:2.0(2b)

C220 M4

2.0.3d

Cisco IMC バージョン:2.0(3d)

BIOS バージョン:2.0.3.0

C240 M4

2.0.3d

Cisco IMC バージョン:2.0(3d)

BIOS バージョン:2.0.3.0

C460 M4

1.5.7e

Cisco IMC バージョン:1.5(7e)

BIOS バージョン:1.5.7a.0

サポート

Cisco Host Upgrade Utility は、Cisco UCS C シリーズ サーバ上の LOM および LSI コントローラ デバイスのファームウェアをチェックし、更新します。 サポートされているサーバ上でサポートされる LOM および LSI コントローラ デバイスの完全なリストについては、次の場所で入手可能な『Release Notes for Cisco UCS C-Series Software』を参照してください。

http:/​/​www.cisco.com/​en/​US/​products/​ps10739/​prod_​release_​notes_​list.html